@import url(http://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300italic);

body {
	font-size: 1em;
	font-family: 'Roboto', sans-serif;
	font-weight: 200;
}


#head {
	font-size: 1.65em;
	font-weight: 300;
}

.wrap {
	width: 50%;
	margin: 80px auto;
}

li {
	list-style: none;
	padding: 4px;
	font-weight: 400;
	display: inline;
	font-size: 14px;
}


@media (max-width: 600px) {

	#head {
		font-size: 1.65em;
		font-weight: 300;
	}

	.wrap {
		width: 90%;
		margin: 80px auto;
	}

	li {
		list-style: none;	
		padding: 4px;
		font-weight: 400;
		display: inline;
		font-size: .75em;
	}	
}

a { text-decoration: none }
a:hover { color: #333 }
a:visited { color: #31659c;} 
